/* Définition(s) pour la bannière... */
td.top
    {
    height:121px;
    text-align:center;
    }

/* Définitions pour le menu */

.surligne
    {
    color:#1E90FF;
    }

.centre
    {
    text-align:center;
    }

.menu 
    {
    width:150px;
    margin-top:0px;
    background-color:black;
    font-size:0.9em;
    font-family:verdana, sans-serif;
    text-decoration:none;
    color:#FFFFFF;
    }

a.menu:hover 
    {
    text-decoration:underline;
    }

/* Définitions pour le cadre des news */

.news
    {
    background-color:#102030;
    border-width:1px;
    border-style:dashed;
    border-color:#ADDFFF;
    width:275px;
    padding:10pt;
    font-size:0.9em;
    }

/* Définitions pour le reste */


td.contenu
    {
    vertical-align:top;
    }

body 
    {
    background-color:black;
    color:white;
    font-size:1em;
    font-family:verdana, sans-serif;
    }

a 
    {
    text-decoration:none;
    color:#ADDFFF;
    }

a:hover 
    {
    text-decoration:underline;
    }

.liens
    {
    font-size:0.8em;
    font-style:normal;
    text-align:center;
    margin-top:20pt;
    }

.note
    {
    font-size:0.7em;
    font-style:normal;
    text-align:center;
    margin-top:10pt;
    }

.intro
    {
    padding:10pt;
    text-align:justify;
    }

p 
    {
    text-indent:10pt;
    }

h1 
    {
    font-size:2em;
    text-decoration:none;
    line-height:12pt;
    }
h2 
    {
    font-size:2em;
    text-decoration:none;
    line-height:12pt;
    text-align:center;
    }
    
h3 
    {
    font-size:1.5em;
    text-indent:25mm;
    }
    
h4 
    {
    font-size:1.3em;
    margin-top:2cm;
    }

.small 
    {
    font-size:8pt;
    font-style:italic;
    }

.verysmall 
    {
    font-size:8px;
    }

.pre
    {
    font-family:monospace;
    }

td
    {
    vertical-align:top;
    }    
